class AddOrderableToDProducts < ActiveRecord::Migration
  def change
    add_column :d_products, :orderable, :boolean, :default => true
    add_column :d_products, :unit, :string, :default => "L"
  end
end
